body {
    font-family: 'Montserrat', sans-serif;
    color: white;
    min-width: 1200px;
    box-sizing: border-box;
}

ul, ol, li {
    padding: 0;
    margin: 0;
}

.background {
    background-image: url("../pics/Sections background/section-1(header).jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: auto;
}

.header-container {
    display: inline-block;
    width: 1100px;
}

.ham-header {
    background-color: rgba(95, 94, 89, 0.45);
    height: 120px;
    text-align: center;
}

.ham-header a {
    text-decoration: none;
}

.ham-header li {
    list-style-type: none;
    margin-left: 15px;
}

.logo-img {
    background: no-repeat center/100% url("../pics/Polygon 1@1X.png");
    display: inline-block;
    width: 58px;
    height: 67px;
}

.logo-left-wrap {
    float: left;
    display: flex;
    margin-top: 25px;
}

.logo-text {
    font-size: 15.4281pt;
    color: rgba(255, 255, 255, 255);
    margin-top: 25px;
    transform: translateX(-25px);
}

.logo-text-span {
    font-weight: bold;
    color: #18cfab;
}

.h-letter {
    font-size: 40px;
    color: rgba(255, 255, 255, 255);
    text-align: left;
    position: relative;
    top: 14px;
    left: -44px;
    font-weight: bold;
}

.header-menu a {
    font-size: 14px;
    color: #b8b8b8;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 14px;
    display: inline-block;
    height: 68px;
    padding-top: 52px;
    border-bottom: 2px solid rgba(24, 207, 171, 0);
}

.right-menu-wrap {
    float: right;
    height: 100%;
}

.right-menu-wrap a:hover {
    color: #18cfab;
    border-bottom: 2px solid rgba(24, 207, 171, 1);
}

.header-menu {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-section-text-line1 {
    font-size: 35px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-transform: uppercase;
    padding-top: 250px;
}

.text-line-span {
    color: #18cfab;
}

.btn-section-text-line2 {
    font-size: 69px;
    color: rgba(255, 255, 255, 255);
    text-align: center;
    text-transform: uppercase;
    margin-top: 20px;
}

.btn-section-text-line3 {
    font-size: 28px;
    color: rgba(212, 212, 212, 255);
    text-align: center;
    margin-top: 20px;
}

.buttons-in-section {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    margin-top: 150px;
}

.buttons-in-section a {
    text-decoration: none;
    width: 166px;
    height: 61px;
    font-weight: bold;
    font-size: 13px;
    color: rgba(255, 255, 255, 255);
    border-radius: 4px;
    text-align: center;
    box-sizing: border-box;
    line-height: 61px;
    border-top: 5px solid white;
    margin-bottom: 150px;
}

.explore-button {
    background-color: #18cfab;
}

.purchase-button {
    background-color: #00cbf6;
    margin-left: 20px;
}

.square-section {
    display: flex;
    justify-content: center;
}

.square {
    height: 370px;
    width: 25%;
    display: block;
    text-align: center;
}

.square:nth-child(even) {
    background-color: #18cfab;
    border-top: 4px solid #ffffff;
}

.square:nth-child(odd) {
    background-color: #1c2a33;
    border-top: 4px solid #18cfab;
}

.image {
    padding: 100px 0 30px 0;
}

.square-text {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    font-size: 17px;
    color: rgba(255, 255, 255, 255);
}

.text {
    color: #19a38b;
}

.txt {
    margin-top: 20px;
}

.title {
    font-size: 36px;
    color: rgba(78, 78, 78, 255);
    text-align: center;
}

.title::after {
    content: '';
    position: absolute;
    width: 60px;
    height: 2px;
    display: inline-block;
    right: calc(50% - 10px);
    background: #18cfab;
    margin-top: 55px;
}

.title::before {
    content: '';
    display: inline-block;
    width: 60px;
    height: 2px;
    right: 50%;
    position: absolute;
    background: #18cfab;
    margin-top: 50px;
}

.menu {
    display: flex;
    justify-content: center;
    margin-top: 70px;
}

.menu li {
    width: 170px;
    height: 60px;
    text-align: center;
    background-color: #f8fcfe;
    border: 1px solid #ebecec;
}

.tab-title {
    cursor: pointer;
    text-decoration: none;
    line-height: 60px;
    font-size: 16px;
    color: rgba(113, 113, 113, 255);
}

.tab-title:hover {
    background-color: #18cfab;
    color: white;
}

.work-menu > .tab-title::before {
    display: block;
    content: "";
    width: 100%;
    height: 0;
    border-top: 2px solid transparent;
}

.work-menu > .tab-title:hover::before {
    display: block;
    content: "";
    width: 100%;
    height: 0;
    border-top: 2px solid #18cfab;
}

.active {
    background-color: #18cfab !important;
}

.tab-text {
    display: none;
    min-height: 138px;
}

.visible {
    display: list-item;
}

.menu-hover li:hover {
    background-color: #18cfab;
}

.menu-hover li.active::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 7px 0 7px;
    border-color: #18cfab transparent transparent transparent;
    position: relative;
    display: block;
    margin-left: 77px;
}

.clearfix {
    content: "";
    clear: both;
}

.services {
    background-color: white;
    padding-top: 80px;
    padding-bottom: 10px;
    max-width: 1160px;
    margin: auto;
}

.content-services-wrap {
    margin: 20px 64px 80px 64px;
}

.services-content {
    font-size: 14px;
    color: rgba(119, 119, 119, 255);
    text-align: justify;
}

.service-pic {
    margin-right: 20px;
    width: 190px;
    height: 138px;
    float: left;
}

.purchase-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-image: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url("../pics/Sections background/section-2.jpg");
    max-width: 1160px;
    margin: auto;
}

.purchase-title {
    font-size: 39px;
    color: rgba(24, 207, 171, 255);
    text-align: center;
    margin-top: 70px;
    text-transform: uppercase;
}

.purchase-title2 {
    font-size: 16px;
    color: rgba(216, 216, 216, 255);
    text-align: center;
    margin-top: 20px;
}

.purchase-button2 {
    background-color: #18cfab;
    text-transform: uppercase;
    text-decoration: none;
    width: 160px;
    height: 60px;
    font-weight: bold;
    font-size: 12px;
    color: rgba(255, 255, 255, 255);
    border-radius: 4px;
    text-align: center;
    box-sizing: border-box;
    line-height: 60px;
    border-top: 5px solid white;
    margin: 50px 0 40px 500px;
}

.amazing-work-container {
    background-color: #f8fcfe;
    padding-bottom: 80px;
    border-bottom: 1px solid #e1e1e1;
    max-width: 1160px;
    margin: auto;
}

.title2 {
    margin-top: 0;
    padding-top: 60px;
}

.work-menu li:first-child {
    width: 70px;
}

.work-menu li:nth-child(n+2) {
    width: 130px;
}

.work-menu a:hover {
    color: #18cfab;
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    padding: 60px 10px 60px 10px;
}

.load-button-wrap {
    margin: 0 auto;
    text-align: center;
}

.load-button {
    cursor: pointer;
    width: 160px;
    height: 55px;
    background-color: #18cfab;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    color: rgba(255, 255, 255, 255);
    text-decoration: none;
    line-height: 55px;
    text-transform: uppercase;
}

.plus {
    font-size: 18px;
    font-weight: bold;
    padding-right: 9px;
}

.spinner {
    display: none;
    background: #f8fcfe;
    filter: contrast(20);
    width: 140px;
    height: 40px;
    text-align: center;
}

.dot {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 12px;
    left: 15px;
    filter: blur(4px);
    background: #000;
    border-radius: 50%;
    transform: translateX(0);
    animation: dot 2.8s infinite;
}

.dots {
    transform: translateX(0);
    margin-top: 12px;
    margin-left: 31px;
    animation: dots 2.8s infinite;
}

.dot-span {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: 16px;
    filter: blur(4px);
    background: #000;
    border-radius: 50%;
}

@keyframes dot {
    50% {
        transform: translateX(96px)
    }
}

@keyframes dots {
    50% {
        transform: translateX(-31px)
    }
}

.active-spinner {
    display: inline-block;
}


.breaking-news {
    background-color: white;
    padding-top: 60px;
    padding-bottom: 80px;
    max-width: 1160px;
    margin: auto;
}

.breaking-news-links {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 8px;
    padding: 60px 0 60px 0;
}

.breaking-news-link-wrap {
    background-color: #f8fcfe;
    position: relative;
}

.breaking-news-link-wrap a {
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: rgba(113, 113, 113, 255);
    text-align: center;
}

.breaking-news-img {
    margin-bottom: 10px;
    width: 284px;
    height: 206px;
}

.breaking-news-img-desc {
    font-size: 14px;
    color: rgba(119, 119, 119, 255);
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.breaking-news-img-desc::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 13px;
    background: #777777;
    right: 146px;
    bottom: 10px;
}

.breaking-news-link:hover {
    color: rgba(24, 207, 171, 255);
}

.breaking-news-link:hover .calendar {
    background-color: #18cfab;
}

.img1 {
    background-image: url("../pics/web%20design/web-design1.jpg");
}

.img2 {
    background-image: url("../pics/web%20design/web-design2.jpg");
}

.img3 {
    background-image: url("../pics/web%20design/web-design3.jpg");
}

.img4 {
    background-image: url("../pics/web%20design/web-design4.jpg");
}

.img5 {
    background-image: url("../pics/web%20design/web-design5.jpg");
}

.img6 {
    background-image: url("../pics/web%20design/web-design6.jpg");
}

.img7 {
    background-image: url("../pics/web%20design/web-design7.jpg");
}

.img8 {
    background-image: url("../pics/graphic%20design/graphic-design6.jpg");
}

.calendar {
    width: 64px;
    height: 62px;
    background-color: #203e38;
    float: right;
}

.cal-date {
    color: white;
    font-size: 16px;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}

.cal-month {
    color: white;
    font-size: 16px;
    text-align: center;
    font-weight: normal;
}

.people {
    background-image: url("../pics/Sections background/section-3.jpg");
    background-size: cover;
    height: 800px;
}
.people-container {
    max-width: 1160px;
    margin: auto;
}

.people-title {
    padding-top: 60px;
    font-size: 36px;
    color: rgba(255, 255, 255, 255);
}

.quotation {
    padding-top: 80px;
    right: calc(50% - -10px);
    position: absolute;
}

.quote {
    font-size: 16px;
    color: rgba(187, 187, 187, 255);
    text-align: center;
    margin-top: 170px;
    padding: 0 200px;
    height: 50px;
}

.list {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 110px;
}

.list-container {
    width: 82px;
    height: 84px;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(17, 76, 75, 0.9);
    margin-right: 20px;
}

.list-container img {
    margin: 0 auto;
    height: 100%;
    width: auto;
}

.arrow {
    width: 31px;
    height: 31px;
    border: 1px solid #576366;
    font-family: monospace;
    font-weight: bolder;
    font-size: xx-large;
    margin-right: 20px;
    line-height: 31px;
    text-align: center;
    color: #6f787b;
}

.arrow:hover {
    background-color: #18cfab;
    color: #ffffff;
}

.list-container2 {
    display: inline-block;
    width: 144px;
    height: 144px;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid #18cfab;
    box-shadow: 0 0 0 8px rgba(17, 76, 75, 0.9);
    margin-top: 30px;
}

.list-container2 img {
    height: 100%;
    width: auto;
}

.list-name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    margin-top: 40px;
    color: #18cfab;
}

.list-position {
    color: #a3a7a8;
    font-size: 13px;
    margin-top: 10px;
}

.current {
    transform: translateY(-20px);
    transition-duration: 1s;
    border: 2px solid #18cfab;
    box-sizing: border-box;
}

.pic-container {
    height: 206px;
    cursor: pointer;
}

.pic {
    height: 206px;
    width: 284px;
}

.pic-hover {
    height: 206px;
    width: 284px;
    display: none;
    border-top: 3px solid #18cfab;
}

.pic-container:hover > .pic {
    display: none;
}

.pic-container:hover > .pic-hover {
    display: block;
}

.circle1, .circle2 {
    border: 1px solid #35d5b6;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    border-radius: 50%;
    background-color: transparent;
    margin-bottom: 30px;
}

.circle1 {
    float: left;
    margin-top: 40px;
    margin-left: 85px;
    color: #18cfab;
}
.circle2 {
    float: right;
    margin-top: 40px;
    margin-right: 85px;
    color: #18cfab;
}

.circle2:hover, .circle1:hover {
    background-color: #18cfab;
    color: white;
}
.fa-link {
    margin-top: 15px;
    margin-left: 17px;
    transform: rotate(93deg);
}

.fa-xs {
    margin-top: 15px;
    margin-left: 17px;
}

.cr-des {
    font-size: 21px;
    color: rgba(24, 207, 171, 255);
    font-weight: bold;
    text-align: center;
}

.w-des {
    font-size: 18px;
    color: rgba(138, 138, 138, 255);
    text-align: center;
    margin-top: 10px;
}

.hidden {
    display: none;
}

.pop-up-pic {
    display: none;
}

.visible-quote {
    display: block;
    text-align: center;
}

.ham-footer {
    background-color: #22353f;
    height: 60px;
    display: flex;
    justify-content: center;
    padding-top: 40px;
    color: #aeaeae;
    position: relative;
    margin: auto;
}

.footer-span {
    color: #1f5e5c;
    padding-right: 5px;
}
.footer-span::after {
    content: '';
    width: 2px;
    height: 14px;
    background: #777777;
    display: inline-block;
    margin-right: 7px;
}

.copy {
    padding-right: 5px;
}
